/* CSS Document */
.modal-content .US_Chk_Checked{
background: url("/media/images/radio_btn_selected.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
padding-left: 22px;
}	
.modal{font-size:12px;}		
ul.createacc_list{padding:0px;margin:0px;padding-bottom:6px;text-align: left;}		
ul.createacc_list li{clear:both;padding:12px 0px 12px 30px;text-align:left;}
ul.createacc_list li.checkout {	background: url("/media/images/enjoy_express_checkout_icon.png") no-repeat scroll left center;	}
ul.createacc_list li.reprint {background: url("/media/images/reprint_your_kohls_cash_icon.png") no-repeat scroll left center;}
ul.createacc_list li.track {background: url("/media/images/track_your_orders_easily_icon.png") no-repeat scroll left 8px;}	
.bottom_txt img{float:left;height:27px;width:35px;margin-right:10px;}	
.bottom_txt a{text-decoration:underline;}	
.looking_txt{
font-weight:bold;
font-size:14px;
padding:0px 0px 3px 0px;
}	
.modal-content{
	padding: 30px 40px 30px 30px !important;
}
.modal-content #user_email{
	border-radius: 5px;
}

.modal-content #modal_login_asterisk_fineprint > div{
	display: none;
}		
#invokeModalLogin{
    color: #000000;
    font-family: arial,helvetica,sans-serif;
}
.modal-content #modal_login_title, #modal_login_create_title {
    font-size: 20px;
    margin: 0;
}
.modal-content #modal_login_existing .input-box {
width: 238px;
height: 24px;
border: 1px solid #d8d8d8;
margin: 5px 0 12px 0;
padding-left:5px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
#createModalWindow .input-box {
padding-left:5px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color: #000; 
}
.modal-content #modal_login_existing .modal_uname,
.modal-content #modal_login_existing .modal_pass {
font-size:12px;
font-weight:bold;
}

.modal-content #modal_login_create{
float:left;
background:none;
}
.modal-content #modal_login_existing{width:282px; padding: 0 40px 0 0; height:auto; border-right:1px solid #dadada;}
.modal-content #modal_login_create {
width: 325px;
height: auto;
}
.modal-content #modal_login_create_contents{
height: auto;
margin: 0;
padding-left: 40px;
}
.modal-content #modal_login_create_contents p{text-align:left;line-height:18px;}
.modal-content #modal_login_create_contents a { text-decoration:none; }
.modal_continue_button{float:left}
.modal-content #modal_login_forgot_pass_link{	 
line-height: 32px;
margin-left: 18px;
text-decoration: underline;
}
.modal-content #modal_login_forgot_pass_link:hover{
color: #000;
text-decoration: none;
}
.modal-content #modal_login_form_buttons{ width: auto;position: static; float: left; padding: 5px 0 0 0;}
.modal-content .modalFormContainer .title {
margin-top:5px;
font-size: 12px !important;
font-weight: bold;  
color: #000000;
}
.modal-content #modal_login_create_title {
color: #000000;	
text-align: left;
margin: 0;
}
.modal-content .modal_title{font-size:20px;}
#modal_login_create_button, #modal_login_create_button1 {   
margin-left:0px;
margin-top:22px;
float:left;
}
.modal-content input#modal_kohls_login_signin_button{
width: 145px;
float: left;
}
.modal-content #modal_login_create_contents .paddingtext { margin-bottom: 15px;}

.modal-content input#modal_login_create_button, 
.modal-content input#modal_login_create_button1{ margin-top: 10px !important; }

.modal-content input#modal_kohls_login_signin_button, 
.modal-content input#modal_login_create_button, 
.modal-content input#modal_login_create_button1 {
background-color: #94c96d;
border: medium none;
color: #fff;
cursor: pointer;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
margin: 0;
padding: 8px 15px;
text-align: center;
}
#invokeModalLogin p {
line-height: 16px;
font-size: 12px;
}
.modal-content .paddingtext{margin: 15px 0px 20px;}
.modal-content .modal_basic_link{color:#464646;font-weight:12px;}
.modal-content .kohls_look_section{margin-top: 20px; width: 100%;}
#invokeModalLogin .kohls_look_section p { line-height:14px; }
.modal-content .modal_fineprint{ margin-top: -24px;}


/* CREATE ACCOUNT MODAL STYLES */

.modal-content .modal_cancel_link {
line-height:28px;
float:left;
margin:0 0 0 20px;
}
.modal-content .modal_cancel_link a {
color:#000000;
font-size:12px;
text-decoration:underline;
cursor:pointer;
}
.modal-content .modal_error_message{height:auto;}
.skavapassword .modal_error_message{line-height: 20px;} 
#createModalWindow{
	color: #000000;
    font-family: arial,helvetica,sans-serif;
	float:left;
	position:relative;
	padding: 30px 40px 10px 30px !important;
}
.modal-content .fieldcontainer{float:left;clear: none;}
.modal-content .modal_non_login{width:auto;height:auto;}

.modal-content .marginright{margin-right:65px;}
.modal-content .modal_title {
border-bottom: 0px solid #ccc !important;
margin-top: 0;
padding-bottom: 5px;
}
#createModalWindow #modal_create_form_full_buttons .modal_form_buttons{ margin-top:20px;float:left;width:auto;}
#createModalWindow .modal_continue_button {
float: left;
padding:8px 18px;
margin-bottom: 0px;
}



#createModalWindow #kohls_modal_create_form  input[type='text'].placeHolderCss{
	color: #A3A0A0;
	font-style: italic;
}

#createModalWindow #kohls_modal_create_form input[type='text']{
	color: #000;
	font-style: normal;
}

#createModalWindow  .DOB_Id_tooltipcontent > ul{
                margin-top: 10px;
                font-size: 12px;
                font-weight: bold;
}

#createModalWindow  .DOB_Id_tooltipcontent > ul li{
                font-weight: normal;
                list-style-type: disc;
                margin-left: 18px;
}
/*
#createModalWindow  #user_phoneNumber {
float: left;
}
*/
.modal-content .new_usr_enr_card {
margin: 10px 0px;
overflow: hidden;
}
.modal-content .new_usr_enr_card label {
cursor:pointer;
float: left;
height: 22px;
font-size:12px;
font-weight:bold;
line-height: 18px;
}
.modal-content .new_usr_enr_card p {
font-size:14px;
margin-left:22px;
}
.modal-content .new_usr_enr_card span {
font-weight:normal;
}

.modal-content input#kohls_modal_createbutton, 
.modal-content input#modal_create_back_button {
background-color: #94c96d;
border: medium none;
color: #fff;
cursor: pointer;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
margin: 0 0 10px;
padding: 8px 15PX;
text-align: center;
width: auto;
float:left;

}

.modal-content #enroll_content_bottom div.f1{
	width: 300px;
}


/* Create CSS */

.modal-content .captcha_container {
font-size:12px;
clear:both;
}

.modal-content .captcha_rt {
float: left;
padding-left: 12px;
width: 448px;
}

.modal-content .enroll_chk_container {
padding:5px 0 0 15px;
overflow: hidden;
}

.modal-content span.yes2you_txt  {
color: #c60070;
font-weight:bold;
}

.modal-content span.questionmark {
background:url(/media/images/question.png) no-repeat scroll left top;
width:25px;
height:24px;
display:inline-block;
}

.modal-content .questionmark_sec {
padding:0 0 0 5px;
position:relative;
top:2px;
}

.modal-content ul.captcha_rtlinks {
text-align:left;
margin:0;
padding: 4px 0;
width: 495px;
}

#enroll_content_bottom .input-box{
margin-top: 0px;
}

.modal-content ul.captcha_rtlinks li {
float:left;
text-align:left;
line-height:25px;
padding: 0 8px 0px 0;
}

.modal-content ul.captcha_rtlinks li span.getaudio {
background:url(/media/images/captch_audio.png) no-repeat scroll left top;
width:22px;
height:17px;
display:inline-block;
padding-right:5px;
}

.modal-content ul.captcha_rtlinks li span.refresh {
background:url(/media/images/captch_refresh.png) no-repeat scroll left top;
width:16px;
height:14px;
display:inline-block;
padding-right:5px;
}

.modal-content .fl {
float:left;
}

.modal-content .enroll_lbl_txt{
clear:both;
padding-bottom:3px;
}

.modal-content .birthday_sec {
float:left;
padding-left: 25px;
}

.modal-content div.ddl_container {
float:left;
padding-right:10px;
}

.modal-content div.ddl_container select {
border:1px solid #d8d8d8;
line-height:26px;
height:30px;
width:65px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.modal-content div.ddl_container select#user_month{
	width: 105px;
}

.modal-content div.ddl_container select#user_date{
	width: 55px;
}

.modal-content .captcha_rt  a {
text-decoration:underline;
}

.modal-content .captcha_rt{
line-height:15px;
}

.modal-content .questionmark_martop {
    float: left;
    line-height: 30px;
	margin:0;
}

.modal-content .new_enr_card {
border-top:1px solid gray;
padding-top: 15px;
}

.modal-content .new_enr_card p {
margin-left:3px;
}
.modal-content .Enr_Id_tooltip1 {
background-color: #ffffff;
border: 1px solid #e7e6e4;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
box-shadow: 1px 1px 5px #626262;
display: none;
padding: 10px;
position: absolute;
width: 241px;
font-size: 12px;
}
.modal-content .Enr_Id_close_tooltip {
background: url("/media/images/close_tip_rew.jpg") no-repeat;
cursor: pointer;
float: right;
height: 12px;
padding-bottom: 20px;
width: 13px;
}
.modal-content .Enr_Id_tooltip_arrow {
background: url("/media/images/tooltip_arrow_up_enr.png") no-repeat;
height: 11px;
left: 129px;
position: absolute;
top: -11px;
width: 24px;
}
.modal-content .DOB_Id_tooltip {
	background-color: #FFFFFF;
	border: 1px solid #E7E6E4;
	border-radius: 5px;
	box-shadow: -2px 1px 5px #626262;
	display: none;
	padding: 10px;
	position: absolute;
	width: 241px;
	font-size: 12px;
}
.modal-content .DOB_Id_tooltip_arrow {
	background: url("/media/images/tooltip_arrow_enr.png") no-repeat;
	left: 261px;
	position: absolute;
	top: 18px;
	width: 11px;
	height: 24px;
}

.modal-content .create-terms-links {
font-size:11px;
}
.modal-content .create-terms-links a {
text-decoration:underline;
}
.modal-content .create-terms-links a:hover, .modal-content .create-terms-links a:active,
.modal-content .modal_cancel_link a:hover, .modal-content .modal_cancel_link a:active {
color: #4791c5;
}
#createModalWindow #capDiv .capcha_assets {
	display:none;
}

#createModalWindow #capDiv img{
	height: 65px;
	width: 180px;
}

.modal-content  .custom_fancybox_close_btn { 
	background: url("/media/images/close_icon.png") no-repeat;
	height: 12px !important;
	position: absolute !important;
	right: 5px !important;
	top: 20px !important;
	width: 12px !important;
	z-index: 1104 !important;
}
.modal-content .error{border:1px solid red !important;}
.modal-content .modal_error_message#modal_recpass_error,
.modal-content .modal_error_message
{height:auto !important;}

.forgot_password .modal_non_login {
width:auto;
height:auto;
}


.forgot_password #modal_recpass .modal_form_buttons,
.forgot_password #modal_recpass_confirm .modal_form_buttons {
margin-top:10px;
float:left;
width:auto;
}

.forgot_password #modal_recpass_confirm .modal_continue_button {
padding:10px 25px;
}

.forgot_password #modal_recpass	.modal_title,
.forgot_password #modal_recpass_confirm .modal_title {
border-bottom:0 solid #ccc!important;
margin-top:0;
padding-bottom:0;
}

.forgot_password .modal_continue_button {
float:left;
padding-left:0;
margin-right:18px;
}

.forgot_password input#modal_send_password_button,
.forgot_password input#modal_create_back_button,
.forgot_password .modal_continue_button  {
background-color:#94c96d;
border:medium none;
color:#fff;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-weight:700;
text-align:center;
width:auto;
float:left;
padding:8px 15px;
}

.forgot_password #modal_recpass .modal_input_label {
padding-top:0;
}

.forgot_password #modal_recpass .modal_fineprint,.forgot_password #modal_recpass_instructions {
font-size:12px;
}

.forgot_password #modal_recpass_confirm .modal_fineprint {
font-size:12px;
padding-top:10px;
}

.forgot_password #modal_recpass_confirm .modal_fineprint a {
font-weight:700;
}

.forgot_password #modal_recpass .cancel_sec {
line-height:28px;
margin-left:20px;
float:left;
font-size:13px;
}

.forgot_password #modal_recpass .cancel_sec a {
text-decoration:underline;
}

.forgot_password #modal_recpass .title,.forgot_password #modal_recpass_confirm .title {
font-size:12px !important;
font-weight:700;
}
.forgot_password  #user_mail {
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    height: 24px;
    margin: 5px 0 12px;
    padding-left: 5px;
    width: 238px;
}
.forgot_password  a.create:hover{
	text-decoration: none;
}

.modal-content .DOB_Id_close_tooltip {
background: url("/media/images/close_tip_rew.jpg") no-repeat;
cursor: pointer;
float: right;
height: 12px;
padding-bottom: 20px;
width: 13px;
}

.modal-content .RC_Chk_Default {
background: url(../images/loy_chk_box_default.png) no-repeat scroll left 2px;
padding-left: 22px;
}

.modal-content .RC_Chk_Checked {
background: url(../images/loy_chk_box_chked.png) no-repeat scroll left 2px;
padding-left: 22px;
}

.modal-content .new_usr_enr_card input[type="checkbox"] {
float: left;
margin: 3px 5px 0px 0px !important;
position: absolute;
left: -9999px;
width: 20px !important;
}

.modal_continue_button.edit_info{
	float: right !important;
}


#fancybox-content.modal-fancybox-content #fancybox-frame{
	width: 103% !important;
}